I can't update your plugins but other I can. I don't get

Hi

I can't update your plugins but other I can. I don't get the checkbox so I can choose it. See my Image. Yes, I'm a SuperAdmin...

If I don't have the rights to upgrade way do I see the plugin that needs to be updated?

https://www.dropbox.com/s/jdt6a8rxj9dsrvv/Screenshot%202013-12-19%2009.28.30.png

.m